Index: perl/p5-sub-uplevel/Portfile
===================================================================
--- perl/p5-sub-uplevel/Portfile	(revision 130034)
+++ perl/p5-sub-uplevel/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 epoch               1
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Sub-Uplevel 0.24
 revision            1
 maintainers         nomaintainer
Index: perl/p5-svg/Portfile
===================================================================
--- perl/p5-svg/Portfile	(revision 130034)
+++ perl/p5-svg/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         SVG 2.59
 maintainers         bioperl.org:jason
 platforms           darwin
Index: perl/p5-svn-dump/Portfile
===================================================================
--- perl/p5-svn-dump/Portfile	(revision 130034)
+++ perl/p5-svn-dump/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         SVN-Dump 0.06
 maintainers         geeklair.net:dluke openmaintainer
 description         A Perl interface to Subversion dumps
Index: perl/p5-svn-mirror/Portfile
===================================================================
--- perl/p5-svn-mirror/Portfile	(revision 130034)
+++ perl/p5-svn-mirror/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches  5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		SVN-Mirror 0.75
 revision        2
 maintainers		geeklair.net:dluke openmaintainer
Index: perl/p5-svn-notify/Portfile
===================================================================
--- perl/p5-svn-notify/Portfile	(revision 130034)
+++ perl/p5-svn-notify/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         SVN-Notify 2.84
 maintainers         geeklair.net:dluke openmaintainer
 description         Subversion activity notification
Index: perl/p5-svn-simple/Portfile
===================================================================
--- perl/p5-svn-simple/Portfile	(revision 130034)
+++ perl/p5-svn-simple/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     SVN-Simple 0.28
 revision        4
 maintainers     geeklair.net:dluke openmaintainer
Index: perl/p5-switch/Portfile
===================================================================
--- perl/p5-switch/Portfile	(revision 130034)
+++ perl/p5-switch/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Switch 2.17 ../../authors/id/C/CH/CHORNY/
 platforms           darwin
 supported_archs     noarch
Index: perl/p5-syntax/Portfile
===================================================================
--- perl/p5-syntax/Portfile	(revision 130034)
+++ perl/p5-syntax/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         syntax 0.004 ../by-authors/id/P/PH/PHAYLON
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-syntax-highlight-perl/Portfile
===================================================================
--- perl/p5-syntax-highlight-perl/Portfile	(revision 130034)
+++ perl/p5-syntax-highlight-perl/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Syntax-Highlight-Perl 1.0
 revision            1
 
Index: perl/p5-syntax-keyword-junction/Portfile
===================================================================
--- perl/p5-syntax-keyword-junction/Portfile	(revision 130034)
+++ perl/p5-syntax-keyword-junction/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Syntax-Keyword-Junction 0.003008
 license             {Artistic-1 GPL}
 maintainers         devans openmaintainer
Index: perl/p5-sys-cpuload/Portfile
===================================================================
--- perl/p5-sys-cpuload/Portfile	(revision 130034)
+++ perl/p5-sys-cpuload/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Sys-CpuLoad 0.03
 revision            2
 license             {Artistic-1 GPL}
Index: perl/p5-sys-filesystem/Portfile
===================================================================
--- perl/p5-sys-filesystem/Portfile	(revision 130034)
+++ perl/p5-sys-filesystem/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Sys-Filesystem 1.406
 revision            3
 maintainers         nomaintainer
Index: perl/p5-sys-hostname-long/Portfile
===================================================================
--- perl/p5-sys-hostname-long/Portfile	(revision 130034)
+++ perl/p5-sys-hostname-long/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup             Sys-Hostname-Long 1.4
 revision                3
 maintainers             pixilla
Index: perl/p5-sys-syscall/Portfile
===================================================================
--- perl/p5-sys-syscall/Portfile	(revision 130034)
+++ perl/p5-sys-syscall/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Sys-Syscall 0.25
 revision            1
 
Index: perl/p5-sys-syslog/Portfile
===================================================================
--- perl/p5-sys-syslog/Portfile	(revision 130034)
+++ perl/p5-sys-syslog/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem              1.0
 PortGroup               perl5 1.0
 
-perl5.branches          5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup             Sys-Syslog 0.33
 license                 {Artistic-1 GPL}
 maintainers             nomaintainer
Index: perl/p5-sysadm-install/Portfile
===================================================================
--- perl/p5-sysadm-install/Portfile	(revision 130034)
+++ perl/p5-sysadm-install/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Sysadm-Install 0.44 ../by-authors/id/M/MS/MSCHILLI/
 license               {Artistic-1 GPL}
 maintainers           nomaintainer
Index: perl/p5-task-weaken/Portfile
===================================================================
--- perl/p5-task-weaken/Portfile	(revision 130034)
+++ perl/p5-task-weaken/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Task-Weaken 1.04
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-template-gd/Portfile
===================================================================
--- perl/p5-template-gd/Portfile	(revision 130034)
+++ perl/p5-template-gd/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		Template-GD 2.66
 revision        4
 license			{Artistic-1 GPL}
Index: perl/p5-template-plugin-class/Portfile
===================================================================
--- perl/p5-template-plugin-class/Portfile	(revision 130034)
+++ perl/p5-template-plugin-class/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Template-Plugin-Class 0.14
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-template-timer/Portfile
===================================================================
--- perl/p5-template-timer/Portfile	(revision 130034)
+++ perl/p5-template-timer/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Template-Timer 1.00
 revision            3
 license             {Artistic-2 GPL-3}
Index: perl/p5-template-toolkit/Portfile
===================================================================
--- perl/p5-template-toolkit/Portfile	(revision 130034)
+++ perl/p5-template-toolkit/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Template-Toolkit 2.26
 
 license             {Artistic-1 GPL}
Index: perl/p5-term-gnuplot/Portfile
===================================================================
--- perl/p5-term-gnuplot/Portfile	(revision 130034)
+++ perl/p5-term-gnuplot/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Term-Gnuplot 0.90380905
 revision            8
 maintainers         nomaintainer
Index: perl/p5-term-progressbar/Portfile
===================================================================
--- perl/p5-term-progressbar/Portfile	(revision 130034)
+++ perl/p5-term-progressbar/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Term-ProgressBar 2.16
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-term-prompt/Portfile
===================================================================
--- perl/p5-term-prompt/Portfile	(revision 130034)
+++ perl/p5-term-prompt/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches	5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup		Term-Prompt 1.04 Term
 revision        3
 license			{Artistic-1 GPL}
Index: perl/p5-term-readkey/Portfile
===================================================================
--- perl/p5-term-readkey/Portfile	(revision 130034)
+++ perl/p5-term-readkey/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Term-ReadKey 2.32 Term
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-term-readline-gnu/Portfile
===================================================================
--- perl/p5-term-readline-gnu/Portfile	(revision 130034)
+++ perl/p5-term-readline-gnu/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Term-ReadLine-Gnu 1.24
 revision            1
 
Index: perl/p5-term-shell/Portfile
===================================================================
--- perl/p5-term-shell/Portfile	(revision 130034)
+++ perl/p5-term-shell/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem		1.0
 PortGroup		perl5 1.0
 
-perl5.branches		5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Term-Shell 0.06 Term
 license			{Artistic-1 GPL}
 maintainers		nomaintainer
Index: perl/p5-term-sk/Portfile
===================================================================
--- perl/p5-term-sk/Portfile	(revision 130034)
+++ perl/p5-term-sk/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Term-Sk 0.14
 
 platforms           darwin
Index: perl/p5-term-twiddle/Portfile
===================================================================
--- perl/p5-term-twiddle/Portfile	(revision 130034)
+++ perl/p5-term-twiddle/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Term-Twiddle 2.73
 revision            1
 
Index: perl/p5-term-vt102/Portfile
===================================================================
--- perl/p5-term-vt102/Portfile	(revision 130034)
+++ perl/p5-term-vt102/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Term-VT102 0.91
 revision        1
 platforms           darwin
Index: perl/p5-termextract/Portfile
===================================================================
--- perl/p5-termextract/Portfile	(revision 130034)
+++ perl/p5-termextract/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         TermExtract 4.10
 categories-append   textproc japanese
 maintainers         hum openmaintainer
Index: perl/p5-test-base/Portfile
===================================================================
--- perl/p5-test-base/Portfile	(revision 130034)
+++ perl/p5-test-base/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Base 0.88
 maintainers         geeklair.net:dluke openmaintainer
 description         A Data Driven Testing Framework
Index: perl/p5-test-classapi/Portfile
===================================================================
--- perl/p5-test-classapi/Portfile	(revision 130034)
+++ perl/p5-test-classapi/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Test-ClassAPI 1.06
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-test-cleannamespaces/Portfile
===================================================================
--- perl/p5-test-cleannamespaces/Portfile	(revision 130034)
+++ perl/p5-test-cleannamespaces/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-CleanNamespaces 0.16
 revision            1
 platforms           darwin
Index: perl/p5-test-command/Portfile
===================================================================
--- perl/p5-test-command/Portfile	(revision 130034)
+++ perl/p5-test-command/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Command 0.11
 platforms           darwin
 license             {Artistic-1 GPL}
Index: perl/p5-test-cpan-meta-yaml/Portfile
===================================================================
--- perl/p5-test-cpan-meta-yaml/Portfile	(revision 130034)
+++ perl/p5-test-cpan-meta-yaml/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-CPAN-Meta-YAML 0.22
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-test-deep/Portfile
===================================================================
--- perl/p5-test-deep/Portfile	(revision 130034)
+++ perl/p5-test-deep/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Deep 0.114
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-test-differences/Portfile
===================================================================
--- perl/p5-test-differences/Portfile	(revision 130034)
+++ perl/p5-test-differences/Portfile	(working copy)
@@ -5,7 +5,7 @@
 PortGroup           perl5 1.0
 
 epoch               2
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Differences 0.63
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-test-exception/Portfile
===================================================================
--- perl/p5-test-exception/Portfile	(revision 130034)
+++ perl/p5-test-exception/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.16 5.18 5.20
+perl5.branches      5.16 5.16 5.18 5.20
 perl5.setup         Test-Exception 0.35
 maintainers         nomaintainer
 license             {Artistic-1 GPL}
Index: perl/p5-test-expect/Portfile
===================================================================
--- perl/p5-test-expect/Portfile	(revision 130034)
+++ perl/p5-test-expect/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem 1.0
 PortGroup perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup		Test-Expect 0.31
 license			{Artistic-1 GPL}
 maintainers		nomaintainer
Index: perl/p5-test-fatal/Portfile
===================================================================
--- perl/p5-test-fatal/Portfile	(revision 130034)
+++ perl/p5-test-fatal/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Fatal 0.014
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-test-harness/Portfile
===================================================================
--- perl/p5-test-harness/Portfile	(revision 130034)
+++ perl/p5-test-harness/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem      1.0
 PortGroup       perl5 1.0
 
-perl5.branches  5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup     Test-Harness 3.34
 license         {Artistic-1 GPL}
 platforms		darwin
Index: perl/p5-test-inline/Portfile
===================================================================
--- perl/p5-test-inline/Portfile	(revision 130034)
+++ perl/p5-test-inline/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem           1.0
 PortGroup            perl5 1.0
 
-perl5.branches       5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup          Test-Inline 2.213
 license              {Artistic-1 GPL}
 maintainers	     nomaintainer
Index: perl/p5-test-inter/Portfile
===================================================================
--- perl/p5-test-inter/Portfile	(revision 130034)
+++ perl/p5-test-inter/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Inter 1.05
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-test-leaktrace/Portfile
===================================================================
--- perl/p5-test-leaktrace/Portfile	(revision 130034)
+++ perl/p5-test-leaktrace/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-LeakTrace 0.15
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-test-longstring/Portfile
===================================================================
--- perl/p5-test-longstring/Portfile	(revision 130034)
+++ perl/p5-test-longstring/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup           Test-LongString 0.15 ../by-authors/id/R/RG/RGARCIA/
 revision              4
 license               {Artistic-1 GPL}
Index: perl/p5-test-manifest/Portfile
===================================================================
--- perl/p5-test-manifest/Portfile	(revision 130034)
+++ perl/p5-test-manifest/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Manifest 2.02
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-test-memory-cycle/Portfile
===================================================================
--- perl/p5-test-memory-cycle/Portfile	(revision 130034)
+++ perl/p5-test-memory-cycle/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem            1.0
 PortGroup             perl5 1.0
 
-perl5.branches        5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup           Test-Memory-Cycle 1.04
 revision              3
 license               {Artistic-1 GPL}
Index: perl/p5-test-mock-lwp/Portfile
===================================================================
--- perl/p5-test-mock-lwp/Portfile	(revision 130034)
+++ perl/p5-test-mock-lwp/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Test-Mock-LWP 0.06
 revision        1
 platforms           darwin
Index: perl/p5-test-mockobject/Portfile
===================================================================
--- perl/p5-test-mockobject/Portfile	(revision 130034)
+++ perl/p5-test-mockobject/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-MockObject 1.20140408
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-test-nowarnings/Portfile
===================================================================
--- perl/p5-test-nowarnings/Portfile	(revision 130034)
+++ perl/p5-test-nowarnings/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-NoWarnings 1.04
 revision            1
 license             LGPL
Index: perl/p5-test-object/Portfile
===================================================================
--- perl/p5-test-object/Portfile	(revision 130034)
+++ perl/p5-test-object/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Object 0.07
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-test-output/Portfile
===================================================================
--- perl/p5-test-output/Portfile	(revision 130034)
+++ perl/p5-test-output/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Output 1.03
 revision            2
 platforms           darwin
Index: perl/p5-test-pod/Portfile
===================================================================
--- perl/p5-test-pod/Portfile	(revision 130034)
+++ perl/p5-test-pod/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Pod 1.48
 revision            1
 maintainers         nomaintainer
Index: perl/p5-test-pod-coverage/Portfile
===================================================================
--- perl/p5-test-pod-coverage/Portfile	(revision 130034)
+++ perl/p5-test-pod-coverage/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Pod-Coverage 1.10
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-test-portability-files/Portfile
===================================================================
--- perl/p5-test-portability-files/Portfile	(revision 130034)
+++ perl/p5-test-portability-files/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Test-Portability-Files 0.05
 revision            3
 license             {Artistic-1 GPL}
Index: perl/p5-test-requires/Portfile
===================================================================
--- perl/p5-test-requires/Portfile	(revision 130034)
+++ perl/p5-test-requires/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Requires 0.08
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-test-script/Portfile
===================================================================
--- perl/p5-test-script/Portfile	(revision 130034)
+++ perl/p5-test-script/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Script 1.07
 revision            4
 license             {Artistic-1 GPL}
Index: perl/p5-test-sharedfork/Portfile
===================================================================
--- perl/p5-test-sharedfork/Portfile	(revision 130034)
+++ perl/p5-test-sharedfork/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-SharedFork 0.29
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-test-simple/Portfile
===================================================================
--- perl/p5-test-simple/Portfile	(revision 130034)
+++ perl/p5-test-simple/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Simple 1.001012
 platforms           darwin
 supported_archs     noarch
Index: perl/p5-test-subcalls/Portfile
===================================================================
--- perl/p5-test-subcalls/Portfile	(revision 130034)
+++ perl/p5-test-subcalls/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-SubCalls 1.09
 revision            5
 license             {Artistic-1 GPL}
Index: perl/p5-test-taint/Portfile
===================================================================
--- perl/p5-test-taint/Portfile	(revision 130034)
+++ perl/p5-test-taint/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Taint 1.06
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-test-tcp/Portfile
===================================================================
--- perl/p5-test-tcp/Portfile	(revision 130034)
+++ perl/p5-test-tcp/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-TCP 2.06
 platforms           darwin
 maintainers         nomaintainer
Index: perl/p5-test-tester/Portfile
===================================================================
--- perl/p5-test-tester/Portfile	(revision 130034)
+++ perl/p5-test-tester/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Tester 0.109
 revision            1
 license             {Artistic-1 GPL}
Index: perl/p5-test-unit/Portfile
===================================================================
--- perl/p5-test-unit/Portfile	(revision 130034)
+++ perl/p5-test-unit/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.8 5.10 5.12 5.14 5.16
+perl5.branches      5.16
 perl5.setup         Test-Unit 0.25
 revision            1
 license             {Artistic-1 GPL-1}
Index: perl/p5-test-use-ok/Portfile
===================================================================
--- perl/p5-test-use-ok/Portfile	(revision 130034)
+++ perl/p5-test-use-ok/Portfile	(working copy)
@@ -3,7 +3,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-use-ok 0.11
 revision            2
 license             MIT
Index: perl/p5-test-warn/Portfile
===================================================================
--- perl/p5-test-warn/Portfile	(revision 130034)
+++ perl/p5-test-warn/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Warn 0.30
 license             {Artistic-1 GPL}
 maintainers         nomaintainer
Index: perl/p5-test-warnings/Portfile
===================================================================
--- perl/p5-test-warnings/Portfile	(revision 130034)
+++ perl/p5-test-warnings/Portfile	(working copy)
@@ -4,7 +4,7 @@
 PortSystem          1.0
 PortGroup           perl5 1.0
 
-perl5.branches      5.10 5.12 5.14 5.16 5.18 5.20
+perl5.branches      5.16 5.18 5.20
 perl5.setup         Test-Warnings 0.019
 revision            1
 license             {Artistic-1 GPL}
